allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  48365c9c-07b2-488e-abe3-25ce296be1df:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-20T09:15:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d934c921-691f-43d0-b258-7cda07add3ce
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: d9ed5469-faae-4134-95d0-eb6ea1890ce9
        userCondition: null
    thumbFieldKey: null
handle: services_section_4
hasTitleField: false
icon: section
name: 'Serviços Secção 4'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
